Flext dsp in-/outlet functions
Flext dsp class

## Functions

void | flext_dsp::AddInSignal (int m=1)
| Add signal inlet(s) More...
void | flext_dsp::AddInSignal (const char *desc)
| Add signal inlet (with description) More...
void | flext_dsp::AddOutSignal (int m=1)
| Add signal outlet(s) More...
void | flext_dsp::AddOutSignal (const char *desc)
| Add signal outlet (with description) More...

## Detailed Description

Note
  These must be called in the class' constructor

## Function Documentation

## AddInSignal() [1/2]

void flext_dsp::AddInSignal | ( | int | m = `1` | ) |

inline

Add signal inlet(s)

Parameters

  m | Number of inlets to add

## AddInSignal() [2/2]

void flext_dsp::AddInSignal | ( | const char * | desc | ) |

inline

Add signal inlet (with description)

Parameters

  desc | Description of inlet

## AddOutSignal() [1/2]

void flext_dsp::AddOutSignal | ( | int | m = `1` | ) |

inline

Add signal outlet(s)

Parameters

  m | Number of inlets to add

## AddOutSignal() [2/2]

void flext_dsp::AddOutSignal | ( | const char * | desc | ) |

inline

Add signal outlet (with description)

Parameters

  desc | Description of outlet